@charset "utf-8";
.clr { clear:both; padding:0; margin:0; width:100%; font-size:0; line-height:0; }
h1 { margin:0; padding:32px 0; color:#bbb; font:normal 48px Arial, Helvetica, sans-serif;line-height:1.2em; letter-spacing:-4px; text-transform:uppercase; }
h1 a, h1 a:hover { color:#bbb; text-decoration:none; }
h1 span { color:#65cde7; }
h1 small { display:block; padding:4px 0; text-align:center; font:normal 12px Arial, Helvetica, sans-serif;line-height:1.2em; letter-spacing:normal; color:#fff; background-color:#61c0ec; }
h2 { font:normal 24px Arial, Helvetica, sans-serif; padding:8px 0 12px; margin:8px 0; color:#323a3f; }
p { margin:8px 0; padding:0 0 8px 0; font:normal 12px Arial, Helvetica, sans-serif;line-height:1.8em; }
p.spec { }
a { color:#49b6e9; text-decoration:underline; }
a.rm, a.com { text-decoration:none; }
.header, .content, .menu_nav, .fbg, .footer, form, ol, ol li, ul, .content .mainbar, .content .sidebar { margin:0; padding:0; }
body { margin:0; padding:0; width:100%; color:#5f5f5f; font:normal 12px Arial, Helvetica, sans-serif;line-height:1.8em; text-align:center;}
html, .main { padding:0; margin:0; background-color:#fff; }
.logo { padding:0 0 0 40px; float:left; width:auto; }
.hbg_resize, .fbg_resize { margin:0 auto; padding:0 40px; width:890px; }
.header_resize { margin:0 auto; padding:0; width:970px; }
.hbg img { padding:4px; border:1px solid #d9dcdd; }
.menu_nav {  padding:40px 0px 16px 0; float:right; margin-right: -85px; width: 1100px; }
.menu_nav ul { list-style:none;}
.menu_nav ul li { margin:0; padding:0 2px 0 0; float:left; border-left:1px solid #e4e4e4; }
.menu_nav ul li a { display:block; margin:0; padding:12px 18px; color:#959595; text-decoration:none; font-size:14px; line-height:1.2em; }
.menu_nav ul li.active a, .menu_nav ul li a:hover { color:#61c0ec; }
.menu_nav ul li a small { display:block; font-size:11px; }
.content_resize { margin:0 auto; padding:24px 0; width:970px; }
.content .mainbar { margin:0; padding:0; float:left; width:670px; }
.content .mainbar img { padding:4px; border:1px solid #b7b7b7; background-color:#fff; }
.content .mainbar img.fl { margin:4px 16px 4px 0; float:left; }
.content .mainbar .article { margin:0; padding:16px 24px 24px 40px; }
.content .sidebar { padding:0; float:right; width:300px; }
.content .sidebar .gadget { margin:0; padding:16px 16px 24px 40px; }
.content .article { text-align:justify; }
.content .article .imgImpresDat { margin:20px 0 0; background:transparent url(../images/imp.png) no-repeat; width:450px; height:240px; }
ul.sb_menu { text-align:left; margin:0; padding:0; color:#959595; list-style:url(../images/menu.png); font-size:14px; font-weight:bold; }
ul.sb_menu li { margin:0; }
ul.sb_menu li { padding:4px 0 4px 12px; width:220px; }
ul.sb_menu li a { color:#5f5f5f; text-decoration:none; margin-left:-12px; padding-left:12px; }
ul.sb_menu li a:hover { color:#49b6e9; font-weight:bold; }
ul.sb_menu li a:hover { text-decoration:underline; }
.sidebar li.cur { list-style-image:url(../images/menu_visit.png); }
.footer_resize { margin:0 auto; padding:24px 40px; width:890px; }
.footer p { margin:0; padding:4px 0; line-height:normal; }
.footer a { color:#5f5f5f; padding:inherit; text-decoration:underline; }
.footer a:hover { text-decoration:none; }
.footer .lf { float:left; }
.footer .rf { float:right; }
.footer .center { text-align:center; margin:0 auto; }